Links
Generate QR code for a link
GET
Create, update, look up and delete dynamic links.
Generates a QR code for the specified link. The QR code encodes the full URL of the link.
Note: This feature is available for PRO projects only.
header
Authorization<token>Format: Authorization: Token {api_key}
id*stringUUID of the link to generate QR code for
format?stringQR code image format
Default
"svg"Value in
"svg""png"size?integerQR code size in pixels (for PNG format)
Range
100 <= value <= 1000Default
300offset?integerBorder offset in SVG units (one module = 11 units, SVG format only)
Range
0 <= value <= 50Default
0QR code generated successfully
response?stringSVG QR code
Example Request
curl -X GET 'https://dynalinks.app/api/v1/links/string/qr'Example Response
"string"